- model: networks.network
  pk: 2384
  fields:
    fdsn_code: O1
    name: The NWMO Seismic Network
    website: ''
    operator: null
    doi: ''
    deployment_region: CA
- model: networks.network
  pk: 1439
  fields:
    fdsn_code: O2
    name: Oklahoma Consolidated Temporary Seismic Networks
    website: http://www.ou.edu/content/ogs/research/earthquakes/seismicstations.html
    operator: 1194
    doi: 10.7914/SN/O2
    deployment_region: ''
- model: networks.network
  pk: 1371
  fields:
    fdsn_code: OA
    name: AusArray Transportable Array
    website: ''
    operator: 1139
    doi: ''
    deployment_region: AU
- model: networks.network
  pk: 810
  fields:
    fdsn_code: OB
    name: Osservatorio Sismico "A. Bina"
    website: ''
    operator: 842
    doi: ''
    deployment_region: ''
- model: networks.network
  pk: 1633
  fields:
    fdsn_code: OC
    name: Observatorio Sismológico CIGEOBIO CONICET
    website: http://sismo.conicet.gov.ar
    operator: 1270
    doi: ''
    deployment_region: AR
- model: networks.network
  pk: 205
  fields:
    fdsn_code: OE
    name: Austrian Seismic Network
    website: https://www.zamg.ac.at/cms/en/geophysics/seismic-network-of-austria
    operator: 1247
    doi: 10.7914/SN/OE
    deployment_region: AT
- model: networks.network
  pk: 1734
  fields:
    fdsn_code: OF
    name: European Multidisciplinary Seafloor and Water Column Observatory - France
    website: ''
    operator: 1155
    doi: ''
    deployment_region: ''
- model: networks.network
  pk: 825
  fields:
    fdsn_code: OG
    name: Sismalp
    website: ''
    operator: 551
    doi: ''
    deployment_region: ''
- model: networks.network
  pk: 246
  fields:
    fdsn_code: OH
    name: Ohio Seismic Network
    website: http://geosurvey.ohiodnr.gov/earthquakes-ohioseis/ohioseis-home
    operator: 281
    doi: 10.7914/SN/OH
    deployment_region: Ohio
- model: networks.network
  pk: 2374
  fields:
    fdsn_code: OI
    name: Oceania International
    website: ''
    operator: null
    doi: 10.7914/2jer-f064
    deployment_region: Oceania
- model: networks.network
  pk: 599
  fields:
    fdsn_code: OK
    name: Oklahoma Seismic Network
    website: http://www.ou.edu/content/ogs/research/earthquakes/seismicstations.html
    operator: 1194
    doi: 10.7914/SN/OK
    deployment_region: US
- model: networks.network
  pk: 1226
  fields:
    fdsn_code: OL
    name: Cornegliano Laudense Seismic Network
    website: ''
    operator: 1160
    doi: 10.7914/SN/OL
    deployment_region: IT
- model: networks.network
  pk: 229
  fields:
    fdsn_code: OM
    name: Earthquake Monitoring Program of Oman
    website: http://www.squ.edu.om/emc
    operator: 333
    doi: ''
    deployment_region: ''
- model: networks.network
  pk: 799
  fields:
    fdsn_code: 'ON'
    name: Rede Sismográfica do Sul e do Sudeste
    website: http://www.rsis1.on.br/
    operator: 138
    doi: 10.7914/SN/ON
    deployment_region: ''
- model: networks.network
  pk: 975
  fields:
    fdsn_code: OO
    name: Ocean Observatories Initiative
    website: http://www.oceanobservatories.org/
    operator: 417
    doi: 10.7914/SN/OO
    deployment_region: Juan de Fuca Plate
- model: networks.network
  pk: 1393
  fields:
    fdsn_code: OQ
    name: Oklahoma Structural and Site Effects Network
    website: ''
    operator: 399
    doi: 10.7914/SN/OQ
    deployment_region: ''
- model: networks.network
  pk: 1934
  fields:
    fdsn_code: OR
    name: OR - Reykjavik Energy
    website: ''
    operator: null
    doi: 10.7914/SN/OR
    deployment_region: IS
- model: networks.network
  pk: 454
  fields:
    fdsn_code: OS
    name: Seismological Observatory, Brasilia Brazil
    website: http://www.obsis.unb.br/
    operator: 260
    doi: ''
    deployment_region: ''
- model: networks.network
  pk: 1207
  fields:
    fdsn_code: OT
    name: OTRIONS
    website: http://www.otrions.uniba.it
    operator: 1165
    doi: 10.7914/SN/OT
    deployment_region: IT
- model: networks.network
  pk: 2383
  fields:
    fdsn_code: OU
    name: Ulaanbaatar seismic network
    website: https://iag.mn
    operator: null
    doi: 10.7914/6330-qb38
    deployment_region: MN
- model: networks.network
  pk: 466
  fields:
    fdsn_code: OV
    name: Observatorio Vulcanológico y Sismológico de Costa Rica
    website: http://www.ovsicori.una.ac.cr/
    operator: 1265
    doi: 10.7914/SN/OV
    deployment_region: CR
- model: networks.network
  pk: 2049
  fields:
    fdsn_code: OW
    name: Ocean Networks Canada Onshore Network
    website: http://oceannetworks.ca/
    operator: null
    doi: 10.7914/SN/OW
    deployment_region: ''
- model: networks.network
  pk: 1194
  fields:
    fdsn_code: OX
    name: North-East Italy Seismic Network
    website: http://rts.crs.inogs.it/
    operator: 1160
    doi: 10.7914/SN/OX
    deployment_region: IT
- model: networks.network
  pk: 1660
  fields:
    fdsn_code: OY
    name: OGS Mobile LAB
    website: http://rts.crs.inogs.it/
    operator: 1160
    doi: 10.7914/SN/OY
    deployment_region: ''
- model: networks.network
  pk: 1153
  fields:
    fdsn_code: OZ
    name: SRC eqServer
    website: ''
    operator: 1146
    doi: ''
    deployment_region: ''
